@media screen {
    /* base  */

body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; "宋体","黑体", Verdana, Arial, Helvetica, \5b8b\4f53, sans-serif;
	background-color:rgb(218,229,235);}
a {
	color:#333;
     text-decoration:none; 
        -webkit-transition:all 0.3s ease-in-out; 
           -moz-transition:all 0.3s ease-in-out; 
             -o-transition:all 0.3s ease-in-out; 
                transition:all 0.3s ease-in-out;
    }
p {
    margin: 0 0 0px;
}

  .QYJlinkPic{

    }
    .QYJlinkPic ul{
    	background: linear-gradient(#adcde6, #e7f5fe);
        
        padding-left:30px;
    }
     .QYJlinkPic li{
         position:relative;
         left:30px;
         top:10px;
     }
     .QYJlinkPic li input[type="submit"]{
         width:186px;
     }

a:hover,
a:focus {text-decoration:none;
color: rgb(8,127,211);}
	
.QYJcontainer{
	/*overflow:hidden;*/
	width:1000px;
	margin:0 auto;
	background:#fff;}
	
	 /*  head */
.QYJhead{
	background:url(images/Bg.png) no-repeat;
	height:165px;
	width:1000px;}


.QYJhead .QYJlogo{
      padding-top:30px;
	  padding-left:10px;
	  float:left;
	  width:457px;
	  vertical-align:middle;}

.QYJhead .QYJheadleft{
	float:right;
	width:430px;
	padding-top:30px;
	}
.QYJhead .QYJheadleft span{
	display:block;
	text-align:right;
	margin:10px;
	}
.QYJhead .QYJheadleft span i{
	font-style:normal;
	margin:0 10px;
	}
.QYJhead .QYJheadleft span a{
	text-align: left;
	margin:0 10px;
	}

.QYJhead .QYJheadleft span img{
	padding-top:10px;
	}


    /* nav */
.QYJnav{
	height:64px;
	width:100%;}
.QYJnav ul{
	margin:0;
	padding:0;
	width:100%;
	}
.QYJnav li{
margin-top:26px;
	text-align:center;
	float:left;
	list-style:none;
	font-size:16px;
	font-weight:bold;
	width:24%;
	border-right:1px solid rgb(8,127,211);
	}
.QYJnav li:last-child{
	border-right:0;
	}
.QYJnav li a{
	color:rgb(8,127,211);
	}
.QYJnav li a:hover{
	color:#333;
}
.QYJnav3{
	
	height:64px;
	width:100%;}
.QYJnav3 ul{
	margin:0;
	padding:0;
	width:100%;
	}
.QYJnav3 li{
margin-top:26px;
	text-align:center;
	float:left;
	list-style:none;
	font-size:16px;
	font-weight:bold;
	width:32%;
	border-right:1px solid rgb(8,127,211);
	}
.QYJnav3 li:last-child{
	border-right:0;
	}
.QYJnav3 li a{
	color:rgb(8,127,211);
	}
.QYJnav3 li a:hover{
	color:#333;
}

.QYJnav-bottom{
	width:100%;
	background:url(images/nav-bottom.png) repeat-x;
	height:20px;}

    /* column */
.QYJcontain{
	overflow: hidden;
	width:100%;
	margin: 0;
	padding: 0 0 40px 0;
	}
.QYJContainLeft{
	width:72%;
	float:left;}
.QYJContainRight{
	width:27%;
	float:right;}

.QYJspan6 {
    width: 46%;
    padding-right: 20px;
    float: left;}
.QYJspan12{
	display:block;
	width:97%;}
.QYJspan12 .EdDate ul{
	width:100%;
	margin:0;
	padding:0;}
.QYJspan12 .EdDate li{
	list-style:none;
	margin:0;
	padding:0;}
.QYJspan12 .EdDate img{
	width:32%;
	height:245px;
	float:left;
	}
.QYJcleanboth{
	clear:both;
	}
.QYJcolumn {
	margin:0 5px;}

.QYJcolumn h4{
	margin-left:10px;
	height:36px;
	width:100%;
	border-bottom:2px solid rgb(8,127,211);}

.QYJcolumn h4 span{
	width:auto;
	font-size:14px;
	line-height:36px;
	float:16px;
	font-weight:bold;
	color:rgb(8,127,211);
}
.QYJcolumn h4 a{
	font-weight: normal;
	text-align:center;
	line-height:36px;
	float:right;
	width:40px;
	font-size:10px;
	}
.QYJcolumn h4 a:link{
	color:#F00;
	}
.QYJcolumn h4 a:hover{	
	background:rgb(8,127,211);
	color:#fff;
}
.QYJcolumn ul{
	margin:0;
	padding:0;
	}
.QYJcolumn li{
	list-style:none;
	line-height:36px;
	margin:0 15px;
	}
.QYJcolumn li a{
	display: block;
    overflow: hidden;
    margin-left: 0px;
    padding-left: 0px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
	} 
.QYJcolumn li span{
	float: right;
    font-size: 11px;
    color: #999;
	}
.QYJcolumn li .QYJtag{
	float:left;
	position: relative;
	top:8px;
	text-align:center;
	margin-right: 6px;
	color: #fff;}
.QYJcolumn li .QYJtag span{
	 position: relative;
        zoom: 1;
        margin-bottom: 10px;
        top: 0;
        left: 0;
        display: block;
        overflow: hidden;
        padding-left: 3px;
        padding-right: 3px;
        width: 58px;
        font-size: 10px;
        text-align: center;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
	}
.QYJcolumn li .QYJtag-1{
	width:40px;
	height:20px;
	line-height:20px;
	background:url(images/tag1.PNG) repeat-x;
	}
.QYJcolumn li .QYJtag-2{
	width:40px;
	height:20px;
	line-height:20px;
	background:url(images/tag2.PNG) repeat-x;
	}
.QYJcolumn li .QYJtag-3{
	width:40px;
	height:20px;
	line-height:20px;
	background:url(images/tag3.PNG) repeat-x;
	}
#QYJlist li:nth-of-type(odd){  }  /*奇数行*/ 
#QYJlist li:nth-of-type(even){ background:rgb(239,247,252);}  /*偶数行 */
#QYJlist-g li:nth-of-type(even){ background:rgb(226,226,226);}  /*偶数行 */

.QYJlinkPic.alert-danger, .alert-error{
	width:130px;
	height:14px;
	line-height:14px;
	margin-top:10px;
}
.QYJlinkPic ul{
	margin:0;
	width:250px;
	padding:0;
	}
.QYJlinkPic li{
	list-style:none;
	padding:2px 0;
	margin:4px 0;
	}
.QYJlinkText{
	display:block;
	width:94%;
	}
.QYJlinkText h4{
	background:url(images/line.png) repeat-x;
	line-height:32px;
	height:32px;
	padding-left:10px;
	font-size:14px;
	color:rgb(4,32,116);
	}	
.QYJlinkText ul{
	padding: 0;
	margin: 0;
	}
.QYJlinkText li{
	list-style-image:url(images/jt.png);
	list-style-position:inside;
	line-height:42px;
	border-bottom:dashed 1px #CCC;
	font-size:14px;}

	/* 二级页面 */
.QYJnavLeft{
	width:25%;
	float:left;}
.QYJnavLeftNav{  /* 二级页面左侧菜单 */
	
	}
.QYJnavLeftNav ul{
	padding:0 20px;
	margin:0;}
.QYJnavLeftNav  li{
	list-style-image:url(images/bit05.png);
	list-style-position:inside;
	line-height:42px;
	font-size:14px;
	font-weight:bold;
	width:100%;
	border-bottom:1px dashed #ccc;}

.QYJnavLeftNav .active{
	background:url(images/line.png) repeat-x; 
	 }
	.QYJnavLeftNav .active a{
	color:#fff;
	text-shadow:1px 1px 1px  #0383BA;
	 }
.QYJreserch{
	margin:20px;
	padding:10px 20px;
	background:#ADD5E0;
	border:1px solid #39F; }
	
.QYJreserch i{
	font-weight:bold;
	font-style:normal;
	color:#0383BA;
	font-size:14px;
	text-shadow:1px 1px 1px  #fff;
	line-height:30px;}
.QYJcontainRight{
	width: 73%;
	float: left;
	min-height: 300px;
	margin-right: 10px;
	}
.ipt_search{
	width:110px;
	line-height:20px;
	display:inline;
	float:left;}
.btn_search{
	line-height:20px;
	}
.news_detail_title {
	border-bottom:2px solid #0383BA;
	margin-top:10px;
    line-height: 40px;
    color: #003f97;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    clear: both; 
}
    /* footer */
.QYJfooter{
	font-size:12px;
	width:100%;
	margin:30px 10px;
	height:40px;
	text-align:center;
	color:#999;
	line-height:40px;
	border-top:2px solid #F90;
	}	
	
.QYJhead .QYJheadleft span a{
	margin:0;
	text-align:left;
}

 /* page top action bar */
    .b-page-bar-A {
        position: relative;
        top: 50px;		
        z-index: 2;
        background-color: transparent;
    }

    .b-page-bar-A > a {
        display: inline-block;
        padding: 3px 6px;
        background-color: #fff;
        border-radius: 15px !important;
    }

    .b-page-bar-A .right-action {
        float: right;
    }

    .b-page-bar-A .right-action a {
        display: inline-block;
        margin: 0 3px;
        padding: 3px 6px;
        width: 14px;
        background-color: #fff;
        color:#333;
        text-decoration: none;
        border-radius: 15px !important;
        text-align: center;
    }

    .b-page-bar-A .right-action a:hover {
        color:#FC4C03;
    }

    .b-page-bar-A .right-action a span {
        display: none;
    }

    .b-page-bar-A .right-action .active {
        color:#FC4C03;
    }

    .b-page-bar-A .left-action {
        float: left;
    }

    .b-page-bar-A .left-action a {
        display: inline-block;
        margin: 0 3px;
        padding: 3px 6px;
        background-color: #fff;
        color:#333;
        text-decoration: none;
        border-radius: 15px !important;
    }

    .b-page-bar-A .left-action a:hover {
        color:#000;
    }	
	
 .QYJcontainer .QYJheadleft .b-top-nav li{
		float:left;
	} 
	
.QYJcolumn[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 0px;
  } 
   .b-model-select {
        margin: 0 auto;
        padding: 0;
    }

    .b-model-select li {
        display: inline-block;
        margin: 5px 5px;
        padding: 0;
        
        list-style-type: none;
        text-align: center;
    }

    .b-model-select li a {
        display: block;
        margin-bottom: 20px;
        width: 156px;
    }

    .b-model-select li a span {
        display: block;
        margin: 0 auto 5px auto;
        padding: 0;
        width: 50px;
        height: 50px;
        background-color: #eee;
        -webkit-border-radius: 25px !important;
         -moz-border-radius: 25px !important;
              border-radius: 25px !important;
    }

    .b-model-select li a span i {
        margin-bottom: -5px;
        font-size: 32px;
        color:#8BA8E2;
        line-height: 50px;
    }

    .b-model-select li a strong {
        display: block;
        font-size: 13px;
        color:#666;
        font-weight: normal;
    }

    .b-model-select li a:hover {
        text-decoration: none;
    }

    .b-model-select li a:hover span {
        background-color: #0066cc;
    }

    .b-model-select li a:hover span i {
        color:#fff;
    }

    .b-model-select li a:hover strong {
        color:#000;
    }
    .QYJnavLeftNav h4 {
    font-weight: bold;
    background: #39F;
    line-height: 42px;
    height: 42px;
    margin-bottom: 0;
    padding-left: 10px;
    font-size: 16px;
    text-shadow: 1px 1px 1px rgb(4,32,116);
}
   
   .QYJnavLeftNav h4 a{
   color:#fff;}
   .QYJnav	.active a{
	color:#000;}
	
}

@-webkit-keyframes  shineRed {  
from { -webkit-box-shadow: 0 0 10px #bbb; }  
70% { -webkit-box-shadow: 0 0 30px red; }  
to { -webkit-box-shadow: 0 0 10px #bbb; }  
}  
@-webkit-keyframes shineBlue {  
        from { -webkit-box-shadow: 0 0 9px #333; }  
        50% { -webkit-box-shadow: 0 0 18px blue; }  
        to { -webkit-box-shadow: 0 0 9px #333; }  
}  
.shine_red{-webkit-animation-name: shineRed;-webkit-animation-duration: 3s;-webkit-animation-iteration-count: infinite;display: block;}  

.download{
	margin-top:20px;
	padding:10px 0;

}	
.download i{
	display: block;
	background: #d9edf3;
	padding:5px;
	font-style: normal;
	margin-bottom: 5px;
	font-weight:bold;
}
.download a{
	display: block;
	text-indent: 20px;
	color:#0088cc;


}

.blbr-link{
	padding-top:5px;
}
.blbr-link input{
	position:relative;
	top:-2px;
}




